/*
 Theme Name:   CityHostel Child
 Theme URI:    http://cityhostel.axiomthemes.com/
 Description:  CityHostel Child Theme
 Author:       Axiom
 Author URI:   http://axiomthemes.com/
 Template:     cityhostel
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  cityhostel-child
*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Oswald:wght@200..700&display=swap');

header.top_panel.top_panel_custom .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column.sc_layouts_column_align_left.sc_layouts_column_icons_position_left {
    width: 22%;
}
header.top_panel.top_panel_custom .wpb_column.vc_column_container.vc_col-sm-7.sc_layouts_column.sc_layouts_column_align_center.sc_layouts_column_icons_position_left {
    width: 60% !important;
}
div#mobile-show {
    display: none;
}
.top-header {
    padding: 0 !important;
	background-color: #1B5666 !important; 
}
.top-header span.sc_layouts_item_details_line1.sc_layouts_iconed_text_line1 {
    color: #fff !important;
}
.top-header span.sc_layouts_item_details_line2.sc_layouts_iconed_text_line2 {
    color: #fff !important;
    font-weight: 400 !important;
	font-family: 'inter' !important;
}
.top-header span.sc_layouts_item_icon.sc_layouts_iconed_text_icon {
    color: #C76328 !important;
}
.header {
    padding: 10px 0 0 !important;
}
.sc_layouts_menu_nav>li, .sc_layouts_menu_nav>li>a {
    font-size: 17px !IMPORTANT;
}
ul#menu-main-menu li a {
    font-family: 'Oswald' !important;
    font-weight: 600;
    font-size: 16px !important;
    line-height: 22px !important;
	text-transform: capitalize !important;
    color: #000 !important;
}
.sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 166px !important;
    margin-bottom: 0 !important;
}
.header a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
    padding: 28px 36px !important;
    border-radius: 0 !important;
    font-family: 'Oswald';
    font-size: 18px !important;
    line-height: 20px !important;
    font-weight: 500;
    color: #fff !important;
    background: #1B5666 !important;
	text-transform: uppercase;
}
.header .vc_btn3-container.vc_btn3-inline.vc_do_btn {
    margin-bottom: 0 !important;
}
.scheme_default .trx_addons_score {
    background: #C76328 !important;
    color: #fff !important;
}
div#testi-sec h6 small span {
    color: #fff !important;
}
input.wpcf7-form-control::placeholder {
    color: #464646 !important;
}
form.wpcf7-form input[type="submit"] {
    padding: 26px 64px !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.sc_button_hover_slide_left {
    background: #1B5666 !important;
}
.sec2 h6.sc_item_subtitle.sc_title_subtitle.sc_align_default.sc_item_title_style_default {
    font-family: 'Oswald';
    font-weight: 600 !important;
    font-size: 20px !important;
    color: #000 !important;
    letter-spacing: 0.8px;
}
.sec2 p, .sec2 ul li {
    font-family: 'Inter';
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #464646;
}
.sec2 a {
    color: #fff !important;
     padding: 24px 48px !important;
    background: #1B5666 !important;
    font-size: 16px !important;
	border: 0 !important;
}
.contact_custom ul li:before {
    color: #245765 !important;
}
.sc_price_image:after {
	background-color: #00000080 !important;
}
.contact_custom ul li.sc_form_info_item_phone a {
    color: #245765 !important;
}
.scheme_default .post_meta_item {
    color: #464646 !important;
}
.scheme_default .sc_blogger_item_title a {
    color: #000 !important;
}
div#service-sec h6, div#gallery-sec h6, div#blog-sec h6 {
    font-family: 'Oswald';
    font-weight: 600;
    font-size: 12px !important;
    color: #464646;
}
div#service-sec .sc_price_title a {
    font-family: 'Oswald';
    font-weight: 600;
    font-size: 20px !important;
    line-height: 21px;
    color: #000 !important;
}
div#service-sec .sc_price_description {
    width: 100% !important;
    text-align: center;
    font-family: 'Inter';
    font-size: 14px !important;
    font-weight: 400;
    color: #464646 !important;
}
div#service-sec a.sc_price_link.sc_button_hover_slide_left {
    background: #C76328 !important;
    font-family: 'Oswald';
    font-weight: 800;
    font-size: 14px !important;
    width: 162px !important;
    height: 54px !important;
    line-height: 9px !important;
}
div#service-sec .sc_price_info {
    padding: 50px 20px 32px;
}
div#service-sec .sc_services_item.with_content {
    background: #f7f7f7 !important;
}
div#service-sec .sc_services_item_info {
    padding: 26px 20px !important;
	height: 200px;
}
div#service-sec .sc_services_item_info h4 a {
    font-family: 'Oswald' !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 21px;
	pointer-events: none;
    color: #000 !important;
}
div#service-sec .sc_services_item_info .sc_services_item_content p {
    width: 100% !important;
    text-align: center;
    font-family: 'Inter';
    font-size: 14px !important;
    font-weight: 400;
    color: #464646 !important;
}
div#service-sec .sc_services_item_info .sc_services_item_button.sc_item_button a {
    background: #C76328 !important;
    font-family: 'Oswald';
    font-weight: 800;
    font-size: 14px !important;
    /* width: 162px !important; */
    /* height: 54px !important; */
    line-height: 9px !important;
    color: #fff !important;
    padding: 20px 40px !important;
    font-style: normal !important;
    text-transform: uppercase;
}
div#service-sec .sc_services_item_info .sc_services_item_button.sc_item_button a {
    display: none;
}
div#service-sec .post_featured.with_thumb.hover_dots.sc_services_item_thumb {
    pointer-events: none !important;
}
div#testi-sec p {
    font-size: 18px !important;
    font-family: 'Inter' !important;
    font-weight: 300 !important;
}
div#testi-sec a {
    background: #C76328 !important;
}
div#gallery-sec a {
    background: #C76328 !important;
    padding: 28px 55px !important;
    font-size: 16px !important;
    line-height: 20px !important;
}
div#cta-sec p {
    width: 86% !important;
    font-family: 'Inter';
    font-size: 14px !important;
    line-height: 22px !important;
}
div#cta-sec a {
    color: #fff !important;
    font-family: 'Oswald';
    font-size: 18px !important;
    font-weight: 800;
    padding: 28px 58px !important;
    border: none !important;
}
div#cta-sec a:hover {
    background: #C76328 !important;
}
.sc_layouts_logo img {
    max-height: 192px !important;
    margin-bottom: 20px !important;
}
footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(2) {
    margin-left: 46px !important;
    width: 14% !important;
}
div#sc_content_1298636022 p {
    font-family: 'Inter';
    font-size: 16px !important;
    line-height: 26px !important;
}
footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(1) {
    width: 28% !important;
}
.scheme_default.footer_wrap h2, .scheme_default.footer_wrap h5 {
    font-family: 'Oswald' !important;
    font-size: 20px !important;
    font-weight: 600;
    margin-bottom: 40px !important;
}
ul#menu-main-menu-1 li::before {
    display: none;
}
ul#menu-main-menu-1 {
    padding: 0;
}
.scheme_dark .widget a {
    font-family: 'Inter' !important;
    font-size: 16px !important;
    line-height: 36px !important;
    font-weight: 400 !important;
    color: rgb(255 255 255 / 80%) !important;
}
.footer_wrap .menu-footer-menu-container li {
    width: 100% !important;
}
footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(3) {
    width: 20% !important;
    margin-left: 56px;
}
ul.get li::before {display: none;}
ul.get {
    padding: 0 !important;
}
ul.get li a i {
    padding-right: 14px !important;
    color: #D06F2F !important;
}
footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(4) {
    width: 28%;
}
.textwidget p {
    font-family: 'Inter';
    font-size: 18px !important;
    font-weight: 400;
    line-height: 24px !important;
    color: #fff !important;
}
.about-content {
    padding-left: 80px !important;
}
a#sc_button_1358400225 {
    background: #1B5666 !important;
}
.post_content.entry-content p a.more-link {
    background: #245765 !important;
}
.swiper-pagination-bullet {
    background: #c25d32 !important;
}
.rules-sec {
    padding-top: 60px;
    padding-bottom: 60px !important;
}
input[type="checkbox"] + label:before {
    position: unset !important;
    background: #fff !important;
    border-color: #245765 !important;
    color: #c15d32 !important;
    margin-right: 10px !important;
}
div.wpforms-container-full .wpforms-form label {
    display: flex !important;
    justify-content: normal;
    font-family: 'Oswald' !important;
    font-size: 18px !important;
    line-height: 22px !important;
    color: #000 !important;
    vertical-align: middle !important;
    font-weight: 500 !important;
	align-items: center !important;
}
div.wpforms-container-full .wpforms-form .wpforms-list-inline ul li {
    display: flex !important;
}
div.wpforms-container-full .wpforms-form h3, div.wpforms-container-full .wpforms-form h4 {
    font-family: 'Sansita One';
    font-size: 30px !important;
    line-height: 34px !important;
    font-weight: 500;
    color: #333 !important;
}
div.wpforms-container-full .wpforms-form h4 {
	font-family: 'Sansita One';
    font-size: 24px !important;
    line-height: 34px !important;
    font-weight: 500;
	margin-bottom: 14px;
    color: #333 !important;
}
div.wpforms-container-full .wpforms-form p {
    font-family: 'Inter';
    font-size: 16px !important;
    line-height: 26px !important;
    color: #464646;
}
div#wpforms-1316-field_13-container .wpforms-field-layout-columns.wpforms-field-layout-preset-33-33-33 {
    justify-content: left !important;
    align-items: center;
}
div#wpforms-1316-field_13-container .wpforms-field-layout-columns.wpforms-field-layout-preset-33-33-33 .wpforms-layout-column.wpforms-layout-column-33:first-child {
    width: 4% !important;
}
div#wpforms-1316-field_13-container .wpforms-field-layout-columns.wpforms-field-layout-preset-33-33-33 .wpforms-layout-column.wpforms-layout-column-33 {
    color: #464646 !important;
}
div.wpforms-container-full .wpforms-form button[type=submit] {
    background: #c15d32 !important;
    color: #fff !important;
    border-color: #c15d32 !important;
    padding: 20px 70px !important;
    font-family: 'Oswald' !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    text-align: center;
    display: block !important;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #990000 !important;
    font-weight: 400 !important;
    font-size: 16px !important;
}
div#wpforms-1270-field_22 p {
    font-family: 'Oswald' !important;
    font-size: 18px !important;
    line-height: 22px !important;
    font-weight: 500;
    color: #000 !important;
}
.about-page h2 {
    font-size: 40px !important;
    line-height: 46px !important;
}
.about-page .about-content {
    padding: 0 !important;
}
.about-page p {
	width: 90%; 
}
.about-page {
    padding: 30px !important;
}
.breadcrumbs {
    display: none !important;
}
body.wp-singular.single-post h3 {
    color: #000 !important;
    font-size: 32px !important;
    line-height: 38px !important;
}
.comments_form_wrap {
    display: none;
}
.post_meta.post_meta_single {
    display: none;
}
.post_header.entry-header .post_meta {
    pointer-events: none;
}
li.sc_form_info_item.sc_form_info_item_email a {
    color: #000 !important;
}

@media only screen and (min-width: 1280px) and (max-width: 1366px) {
	.wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column.sc_layouts_column_align_left.sc_layouts_column_icons_position_left {
    	width: 18% !important;
	}
	header.top_panel.top_panel_custom .wpb_column.vc_column_container.vc_col-sm-7.sc_layouts_column.sc_layouts_column_align_center.sc_layouts_column_icons_position_left{
		width: 62% !important;
	}
	ul#menu-main-menu li a {
		font-size: 14px !important;
		font-weight: 500 !important;
	}
	.header a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-modern.vc_btn3-color-grey {
		padding: 20px 22px !important;
	}
	.sc_layouts_row_type_compact .sc_layouts_logo img {
	    max-height: 120px !important;
	}
	.scheme_dark .widget a {
    	font-size: 14px !important;
    	line-height: 24px !important;
	}
}
@media only screen and (max-width: 1000px) {
	div#mobile-show {
    	display: block !important;
	}
	.top-header {
		background: transparent !important;
	}
	.about-content {
		padding: 0 20px !important;
	}
	div#testi-sec p {
		font-size: 14px !IMPORTANT;
		line-height: 22px !IMPORTANT;
	}
	div#cta-sec a {
		padding: 17px 34px !important;
		font-size: 13px !important;
	}
	footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(1) {
		width: 100% !important;
	}
	footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(2) {
		width: 100% !important;
		margin: 0 !important;
	}
	footer.footer_wrap .wpb_column.vc_column_container.vc_col-sm-3.sc_layouts_column_icons_position_left:nth-child(3) {
		width: 100% !important;
		margin: 0 !important;
	}
	.scheme_dark .widget a {
		font-size: 14px !important;
	}
	.scheme_default.footer_wrap h2, .scheme_default.footer_wrap h5 {
		font-size: 18px !important;
	}
	div#sc_content_1383921013 {
    	width: 400px !important;
	}
	.sc_layouts_row_type_compact .sc_layouts_logo img {
    	max-height: 120px !important;
	}
	.vc_row.vc_row-flex {
    	flex-wrap: nowrap !important;
	}
	div#service-sec .sc_services_item_info .sc_services_item_content {
		display: block !important;
	}
	div#service-sec .sc_services_item_info {
		height: 200px !important;
	}
	div#service-sec .sc_services_item_info .sc_services_item_button.sc_item_button {
		display: block !important;
	}
	div#service-sec .sc_services_item_info h4 a {
		font-size: 18px !important;
		line-height: 22px !IMPORTANT;
	}
	div#service-sec .sc_services_item_info .sc_services_item_content p {
		font-size: 14px !important;
	}
	div.wpforms-container-full .wpforms-form label {
		font-size: 16px !important;
		line-height: 22px !important;
	}
	div.wpforms-container-full .wpforms-form h3 {
		font-size: 18px !important;
		line-height: 26px !important;
	}
	div.wpforms-container-full .wpforms-form label.wpforms-error {
		font-size: 14px !important;
		line-height: 22px !important;
	}
	.rules-sec {
		padding: 0 20px !important;
	}
	div.wpforms-container-full .wpforms-form h4 {
		font-size: 20px !important;
		line-height: 22px !important;
	}
	div.wpforms-container-full .wpforms-form p {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	div#wpforms-1316-field_13-container .wpforms-field-layout-columns.wpforms-field-layout-preset-33-33-33 {
		flex-direction: row;
	}
	div#wpforms-1316-field_13-container .wpforms-field-layout-columns.wpforms-field-layout-preset-33-33-33 .wpforms-layout-column.wpforms-layout-column-33:first-child {
		width: 8% !important;
	}
}